@import url(http://fonts.googleapis.com/css?family=Ruda:400,900,700);

body {
    background-color: #f2f2f2;
    font-family: 'Ruda', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #5c5c5c;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Ruda', sans-serif;
    font-weight: 900;
    color: #333;
}

p {
    line-height: 28px;
    margin-bottom: 25px;
}

hr {
    display: block;
    width: 350px;
    border-top: 1px solid #5c5c5c;
}

hr-d {
    display: block;
    border-top: 1px dashed #5c5c5c;
}


#header {
    background: url(image/header1.jpg) no-repeat center top;
    padding-top: 50px;
    background-position: center center;
    min-height: 510px;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#header h1 {
    margin-top: 90px;
    margin-bottom: 40px;
    padding-block: 10px;
    color: white;
    font-size: 46px;
    font-weight: 950;
    letter-spacing: 1.5px;
    text-align: center;
}

#header h2 {
    color: white;

}

.btn-lm {
    color: #ffffff;
    background-color: transparent;
    border-color: #ffffff;
    font-family: 'Ruda', sans-serif;
    font-size: 13px;
    letter-spacing: 2px;
    margin-bottom: 25px;
}

#subheader {
    background: url(image/subheader.jpg) no-repeat center top;
    padding-top: 100px;
    background-position: center center;
    min-height: 350px;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#subheader h1 {
    color: white;
    font-weight: 700;
    margin-bottom: 25px;
    font-size: 60px;
}

#subheader h2 {
    color: white;
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 25px;
    text-align: center;
}

#subheader i {
    color: white;
    align-self: center;
    font-size: 45px;
}

.content p {
    font-family: 'Ruda', sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-top: 15px;
}

.content p.heading {
    font-family: 'Ruda', sans-serif;
    font-weight: 400;
    font-size: 14px;
    word-spacing: 1px;
    word-wrap: inherit;
    line-height: 15px;
    margin-top: -15px;
    padding: 0;
}

.content p.subheading {
    font-family: 'Ruda', sans-serif;
    font-weight: 400;
    font-size: 10px;
    line-height: 0.5px;
    color: #979797;
    text-align: right;
}

.list-items img{
    height: 250px;
    width: 350px;
}

@media only screen and (min-width: 768px) 
{.list-items{
    width: 350px;
}
}

@media only screen and (max-width: 768px){
    .content p.heading {
        padding: 0 60px;
    }
    #header h1{
        font-size: 30px;
        line-height: 1.5;
    }
}

.work-items img{
    width: 350px;
    height: 250px;
}


.btn-success {
    background-color: #73c9be;
    color: #ffffff;
    border-color: #73c9be;
    margin-top: 15px;
    letter-spacing: 2px;
    font-size: 12px;
}

#brands {
    margin-top: 0px;
    background-color: #f7f7f7;
    min-height: 300px;
    width: 100%;
}

#footer {
    margin-top: 0px;
    background-color: #2f2f2f;
    min-height: 300px;
    width: 100%;
}

#footer p {
    color: white;
    font-size: 16px;
    font-weight: 400;
}
